<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>btn</title>
    <link rel="stylesheet" href="font/style.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
</head>
<body>

    <div class="buy-crypto">
        <form class="buy-form">
            <p>Buy Crypto</p>
            <div class="dr-down">
                <div class="drop-down">
                    <input name="choose-name-for-backend" type="hidden">
                    <div data-toggle>Please select
                    </div>
                    <ul>
                        <li class="dr-select" value="Aave">
                            <div class="left">
                                <img src="img/aave.png" alt="">
                                <p>Aave <span>AAVE</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Algorand">
                            <div class="left">
                                <img src="img/algorant.png" alt="">
                                <p>Algorand <span>ALGO</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="BCH">
                            <div class="left">
                                <img src="img/bitcoincash.png" alt="">
                                <p>Bitcoin Cash <span>BCH</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="BTC">
                            <div class="left">
                                <img src="img/bitcoin.png" alt="">
                                <p>Bitcoin <span>BTC</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Polkadot">
                            <div class="left">
                                <img src="img/polkadot.png" alt="">
                                <p>Polkadot <span>DOT</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Ethereum">
                            <div class="left">
                                <img src="img/ethereum.png" alt="">
                                <p>Ethereum <span>ETH</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="USD">
                            <div class="left">
                                <img src="img/usddigi.png" alt="">
                                <p>USD Digital <span>PAX</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Tether">
                            <div class="left">
                                <img src="img/terher.png" alt="">
                                <p>Tether <span>USDT</span></p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Stellar">
                            <div class="left">
                                <img src="img/stellar.png" alt="">
                                <p>Stellar <span>XLM</span></p>
                            </div>
                            <div class="right"></div>
                        </li>

                    </ul>
                </div>
            </div>
            <div class="value">
                <div class="value-type">
                    <span>Number</span>
                </div>
                <div class="value-amount">
                    <input type="text" placeholder="0" value="">
                </div>
            </div>
            <div class="get-info">
                <div class="get-email">
                    <p>Your Email</p>
                    <input type="email">
                </div>
                <div class="get-number">
                    <p>Your Number</p>
                    <input type="number">
                </div>

            </div>
            <input type="submit" value="Continue">
        </form>
        <button class="btn-buy" onclick="">
            <p>Buy Crypto</p>
            <img src="img/btn.gif" class="btn-open" width="50"/>
            <span class="btn-close">&#10005;</span>
        </button>
    </div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="jscript.js"></script>

</body>
</html>
